{% extends 'base.html' %}
{% block title %}
Edit Competency
{% endblock %}
{% block content %}
    <h1>Edit Competency</h1>
    <form method="post">
        {{ form.csrf_token }}
        <div>
        {{ form.competency.label }} {{ form.competency() }}
        </div>
        <div>
            {{ form.competency_type.label }} {{ form.competency_type() }}
        </div>
        <div>
        {{ form.competency_achievement.label }} {{ form.competency_achievement() }}
        </div>
        
        <input type="submit" />
    </form>
{% endblock content %}